---
lang: en
title: 'API docs: security.permission.resourceproperty'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/security
permalink: /doc/en/lb4/apidocs.security.permission.resourceproperty.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/security](./security.md) &gt; [Permission](./security.permission.md) &gt; [resourceProperty](./security.permission.resourceproperty.md)

## Permission.resourceProperty property

Property of a protected resource type/instance, such as `email`

**Signature:**

```typescript
resourceProperty?: string;
```

